/*
Theme Name:     OM Child
Theme URI:      
Description:    Дочерняя тема для темы OM
Author:         
Author URI:     
Template:       om
Version:        0.1.0
*/

/*
@import url("../om/style.css");
*/

.subscribePopUp{
  position: fixed;
  bottom: 40px;
  right: 40px;
  display: flex;
  flex-direction: column;
	z-index: 100;
	align-items: center;
	box-shadow: 0 1px 6px rgba(5,27,44,.06),0 2px 32px rgba(5,27,44,.16)!important;
background: #fff;
padding: 1.2em;
border-radius: .5em;

}
.subscrTitle{
	display: inline-block;
	margin-bottom: 10px;
}
.subscribePopUp a{
	margin-top: 35px;
	cursor: pointer;
    
}
	
}
.subscribePopUp span{
	padding: 20px;
	font-size: 20px;
}
.subscribePopUp .closePopUp{
	position: absolute;
	left: 15px;
	top: 15px;
	height: 44px;
    width: 44px;
	padding: 0px;
	
}
.subscrExp{
	width:100%;
	max-width: 550px;
    width: 100%;
    height: 100px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
	
}
@media (max-width : 600px){
	.subscribePopUp{
		width: 100%;
   	    right: 0px;
        bottom: 0px;
	}
	.subscribePopUp .subscrExp{
		background-image: url(https://openmedia.io/files/2020/11/GNews-f.gif);
		height: 185px;
	}
}
@media (min-width : 601px){
	
	.subscribePopUp .subscrExp{
		background-image: url(https://openmedia.io/files/2020/11/GNews.gif);
		height: 130px;
	}
}
.postid-191452 table td{
	border-collapse: collapse;
	border:1px solid #ccc;
	padding: 3px;
	text-align: center;
	
}
.postid-191452 table {
    height: auto;
    height: 36vh;
    overflow: hidden;
    position: relative;
    display: block;
	overflow-y: scroll;
}
.postid-191452 table tbody{
   
    display: table;
	width: 100%;
}
.cntn-wrp.artl-cnt table{
	height: 36vh;
}


@media (max-width: 767px){
.om-phrase--title-shadow__title {
    position: static;
    margin-bottom: 10px;
    display: block;
}

}